## wayland 1.16.0-1ubuntu1.1~18.04.4

=== debian/changelog ===
wayland (1.16.0-1ubuntu1.1~18.04.4) bionic-security; urgency=medium

  * SECURITY UPDATE: wl_shm reference-count overflow
    - debian/patches/CVE-2021-3782.patch: limit size of wl_map in
      src/wayland-private.h, src/wayland-util.c.
    - CVE-2021-3782

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 14 Sep 2022 09:57:23 -0400
