=== debian/rules ===
#!/usr/bin/make -f

SOURCE=wayland

ifneq (,$(filter cross,$(DEB_BUILD_PROFILES)))
configure_flags += --with-host-scanner
endif
# Don't build the documentation when not building arch:all packages
ifeq (,$(filter libwayland-doc,$(shell dh_listpackages)))
configure_flags += --disable-documentation
endif

override_dh_auto_configure:
	dh_auto_configure -- $(configure_flags)

# Kill *.la files, and forget no-one:
override_dh_install:
	find debian/tmp -name '*.la' -delete
	dh_install --fail-missing

override_dh_makeshlibs:
	dh_makeshlibs -plibwayland-client0 \
		-V 'libwayland-client0 (>= 1.2.0)' -- -c4
	dh_makeshlibs -plibwayland-cursor0 \
		-V 'libwayland-cursor0 (>= 1.0.4)' -- -c4
	dh_makeshlibs -plibwayland-egl1 \
		-V 'libwayland-egl1 (>= 1.14.91)' -- -c4
	dh_makeshlibs -plibwayland-server0 \
		-V 'libwayland-server0 (>= 1.2.0)' -- -c4

# Debug package:
override_dh_strip:
	dh_strip -plibwayland-client0 --dbgsym-migration='libwayland-client0 (<< 1.10.0-2)'
	dh_strip -plibwayland-cursor0 --dbgsym-migration='libwayland-cursor0 (<< 1.10.0-2)'
	dh_strip -plibwayland-server0 --dbgsym-migration='libwayland-server0 (<< 1.10.0-2)'
	dh_strip -a --remaining-packages

override_dh_auto_test:
	# the test suite does not pass completely in headless mode
	dh_auto_test || true

%:
	dh $@ --with quilt --builddirectory=build/

# For maintainer use only, generate a tarball:
gentarball: UV=$(shell dpkg-parsechangelog|awk '/^Version:/ {print $$2}'|sed 's/-.*$$//')
gentarball:
	git archive --format=tar upstream-experimental --prefix=$(SOURCE)-$(UV)/ | gzip -9 > ../$(SOURCE)_$(UV).orig.tar.gz
