## wayland 1.16.0-1ubuntu2

=== debian/changelog ===
wayland (1.16.0-1ubuntu2) disco; urgency=medium

  * control: Bump Breaks/Replaces again to match reality. (LP: #1781440)

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 27 Nov 2018 21:41:23 +0200
