=== debian/changelog ===
wayland (1.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Héctor Orón Martínez <zumbi@debian.org>  Wed, 12 Feb 2020 11:08:11 +0100

wayland (1.17.93-1~exp1) experimental; urgency=medium

  * RC1 for Wayland 1.18
  * debian/control: bump Standards-Version, no changes
  * debian/*.symbols: update

 -- Héctor Orón Martínez <zumbi@debian.org>  Sun, 09 Feb 2020 20:56:23 +0100

wayland (1.17.0-1) unstable; urgency=medium

  [ Timo Aaltonen ]
  * control: Bump breaks/replaces on libwayland-egl-mesa/libegl1-mesa-
    dev, which got updated on Ubuntu.

  [ Héctor Orón Martínez ]
  * New upstream release
  * debian/README.source: add upstream remote information
  * debian/libwayland-server0.symbols: update symbols file

 -- Héctor Orón Martínez <zumbi@debian.org>  Sun, 21 Jul 2019 20:30:10 +0200
