## wayland 1.20.0

=== meson_options.txt ===
--- 
+++ 
@@ -1,5 +1,13 @@
 option('libraries',
   description: 'Compile Wayland libraries',
+  type: 'boolean',
+  value: 'true')
+option('scanner',
+  description: 'Compile wayland-scanner binary',
+  type: 'boolean',
+  value: 'true')
+option('tests',
+  description: 'Compile Wayland tests',
   type: 'boolean',
   value: 'true')
 option('documentation',
