## wayland mcp-0.3.2

=== wayland_mcp/requirements.txt ===
requests
fastmcp
Pillow
